BODY,TD,DIV,SPAN,P
{
COLOR:#E05115;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
A
{
COLOR:#000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
A:link
{
COLOR:#E05115;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
A:visited
{
COLOR:#E05115;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:normal;
}
A:active
{
COLOR:#E05115;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
A:hover
{
COLOR:#E05115;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
.SiteCaption
{
COLOR:#E05115;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
.SiteMenu
{
COLOR:#000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
TEXT-DECORATION: none;
}
.SiteMenuSelected
{
COLOR:#000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:normal;
}
